CREATE(1)

NAME
Create - Create Model Printer Profile.

DESCRIPTION
Create Model Printer Profile

SYNOPSIS
mppprof [options] outfile

-v [level] Verbose mode

-q [lmhus] Quality - Low, Medium (def), High, Ultra, Simple

-l limit
    override default ink limit, 1 - n00%

-s  Generate spectral model too

-m  Generate ink mixing model

-y [level] Verify profile, 2 = read/write verify

-L  Output Lab values

outfile
    Base name for input.ti3/output.mpp file